TAGS:
    NJET: '4'
    QCUT: '5'
    SDIS: '0.6'
HARD_DECAYS: {}
PARTICLE_DATA:
    '0': {}
    '2': {}
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS:
- HZTool
- Internal
ANALYSIS_OUTPUT: a_1/
BEAMS:
- '-11'
- '2212'
BEAM_ENERGIES:
- '27.5'
- '820'
BEGIN_ANALYSIS: '{'
BEGIN_HZTOOL: '{'
DECAYMODEL: Lund
EVENTS: EVTS/2
EVENT_GENERATION_MODE: W
FRAGMENTATION: Lund
HISTO_NAME: a_jNJET_qQCUT.hbook
HZ_ENABLE:
- hz95108
- hz96160
- hz96215
- hz98210
- hz99091
LEVEL: Shower
PATH_PIECE: JetRates/
PDF_LIBRARY_2: LHAPDFSherpa
PDF_SET_1: None
PDF_SET_2: CT10nlo
RESPECT_MASSIVE_FLAG: '1'
XS_EVENTS: '10000'
PROCESSES:
-   -11 93 -> -11 93 93{$(NJET)}:
        '5':
            Integration_Error: '0.02'
        '6':
            Integration_Error: '0.05'
        CKKW: $(QCUT)
        Max_N_Quarks: '6'
        Order:
            EW: '2'
            QCD: Any
SELECTORS: []
